# Uses of Interface
org.apache.commons.math3.util.IterationListener

Packages that use IterationListener
Package
Description
org.apache.commons.math3.util
Convenience routines and common data structures used throughout the commons-math library.

## Uses of IterationListener in org.apache.commons.math3.util

Methods in org.apache.commons.math3.util with parameters of type IterationListener
Modifier and Type
Method
Description
`void`
IterationManager.`addIterationListener(IterationListener listener)`
Attaches a listener to this manager.
`void`
IterationManager.`removeIterationListener(IterationListener listener)`
Removes the specified iteration listener from the list of listeners currently attached to `this` object.